.widget.wfastsearch {
	position: relative;
}

.widget.wfastsearch .widget-content {
	margin: 10px 0;
}

.widget.wfastsearch .widget-content ul>li {
	font-size: 17px;
	font-weight: 500;
	color: #333;
}

.widget.wfastsearch .widget-content ul>li .type {
	font-size: 17px;
}

.widget.wfastsearch .widget-content ul>li ul {
	margin: 7px 15px;
}

.widget.wfastsearch .widget-content ul>li li a {
	font-size: 14px;
	color: #888;
}

.widget.wfastsearch .widget-content ul>li li:hover a {
	color: #333;
}

.widget.wfastsearch .widget-content li a.more-options {
	font-size: 12px;
}

.widget.wfastsearch input#property_id {
	border-radius: 5px;
	color: #666666;
	font-weight: 300;
	margin-bottom: 14px;
	width: 150px;
	padding: 5px;
	border: medium none;	
	border: none;
}

.widget.wfastsearch input#property_id .arrow.arrow-right {
	border-radius: 0 5px 0 0;
}
.widget.wfastsearch input#property_id .arrow {
	height: 18px;
	cursor: pointer;
	pointer-events: visible;
}

.widget.wfastsearch .property-id {
	position: relative;
}
.widget.wfastsearch .arrow {
	height: 32px;
	position: absolute;
	left: 144px;
	top: 0px;
	border-radius: 0 5px 5px 0;
	background: #CCC;
	cursor: pointer;
	padding: 0px 10px;
}

.widget.wfastsearch input#property_id .arrow i {
	margin-top: 2px;
}
.widget.wfastsearch .arrow i {
	margin-top: 9px;
	color: #FFF;
}